﻿using System.Text.Json.Serialization;
using RestSharp;

namespace Tr.Sdk.Tel
{
    public class QueryTelRequest : TrRequest
    {
        public override string Path() => "api/ola/extensions/detail";


        public override Method Method() => RestSharp.Method.Get;
    }

    public class QueryTelResponse
    {
        [JsonPropertyName("uuid")]
        public string Id { get; set; }
        public string Name { get; set; }
    }
}
